TYPO3 Core - Bug #79044

Story # 69712 (New): Further FormEngine development

TCA field 'renderType' => 'selectTree’, is too small
2016-12-20 11:36 - Heinz Schilling

Status: Closed Start date: 2016-12-20
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Backend User Interface Estimated time: 0.00 hour

Target version:

TYPOS3 Version: 7 Complexity:

PHP Version: Is Regression: No
Tags: Sprint Focus:

Description

Rendering of TCA field is too small and has attribute style="width: 280px;"

'config' => [
'type' => 'select',
'renderType' => 'selectTree',

With 90 categories and long titles the backend user needs horizontal scrolling to read them.

Related issues:
Related to TYPO3 Core - Bug #84051: SelectTree (Category Tree) - add horizont... New 2018-02-26

History

#1 - 2016-12-20 13:00 - Christian Kuhn
- Parent task set to #69712

#2 - 2017-09-09 11:46 - Riccardo De Contardi

- Category set to Backend User Interface

#3 - 2018-02-26 22:33 - Riccardo De Contardi
- File Schermata 2018-02-26 alle 22.22.56.png added

- Status changed from New to Closed

| think it can be closed as it is solved for version 8.7.x and above: on those TYPOS3 versions the category tree takes the whole width of the right
content area and is no more confined inside a 280px wide box.

See attached screenshot.

If you think that this is the wrong decision or experience the issue again then please reopen it or open a new issue with a reference to this one. Thank
you.

#4 - 2018-02-26 22:41 - Riccardo De Contardi
- Related to Bug #84051: SelectTree (Category Tree) - add horizontal scrolling added

Files

Schermata 2018-02-26 alle 22.22.56.png 82.6 KB 2018-02-26 Riccardo De Contardi
